
<head>
  <link rel="stylesheet" href="../css/styles.css">
  <script type="text/javascript" src="../script/main.js">
  </script>
  <script >
    document.getElementById("tab1").click();
  </script>

</head>
<body>
  <!-- Tab links -->
  <h2 class="title">SHOP</h2>
  <div class="tab">
    <button class="tablinks" id="tab1" onclick="openCity(event, 'mens-Outerwear')">Men's  Outwear</button>
    <button class="tablinks" id="tab2" onclick="openCity(event, 'ladies-Outerwear')">Ladies Outwear</button>
    <button class="tablinks" id="tab3" onclick="openCity(event, 'mens-Tshirt')">Men's T-Shirts</button>
    <button class="tablinks" id="tab4" onclick="openCity(event, 'ladies-Tshirt')">Ladies T-Shirts</button>
  </div>

  <!-- Tab content -->
  <div class="main-Image">
    <div id="mens-Outerwear" class="tabcontent">
    <img class="Image" src="../images/mens_outerwear.jpg" >
    </div>

    <div id="ladies-Outerwear" class="tabcontent">
      <img class="Image" src="../images/ladies_outerwear.jpg" >
    </div>

    <div id="mens-Tshirt" class="tabcontent">
      <img class="Image" src="../images/mens_tshirts.jpg" >
    </div>
    <div id="ladies-Tshirt" class="tabcontent">
      <img class="Image" src="../images/ladies_tshirts.jpg" >
    </div>
  </div>



</body>
